@charset "UTF-8";
:root {
  --bt-primary: #d1ec51 !important;
  --bt-secondary: #2b303a;
  --bt-alternative: #25baa7;
}

.aside.aside-dark .aside-logo {
  background-color: #ffffff;
}

.aside.aside-dark {
  background-color: var(--bt-secondary);
}

.aside-dark .menu .menu-item .menu-link.active {
  transition: color 0.2s ease, background-color 0.2s ease;
  background-color: var(--bt-primary);
  color: #000;
}
.aside-dark .menu .menu-item .menu-link.active .menu-title {
  color: #000;
  font-weight: 300;
}
.aside-dark .menu .menu-item .menu-link.active .menu-bullet .bullet {
  background-color: #fff;
}
.aside-dark .menu .menu-item.show > .menu-link {
  transition: color 0.2s ease, background-color 0.2s ease;
  background-color: var(--bt-secondary);
  color: #fff;
}

.text-bt-primary {
  color: var(--bt-primary);
}
.text-bt-secondary {
  color: var(--bt-secondary);
}
.text-bt-alternative {
  color: var(--bt-alternative);
}
.bg-bt-primary {
  background-color: var(--bt-primary) !important;
}
.bg-bt-secondary {
  background-color: var(--bt-secondary) !important;
}
.btn.btn-bt-primary {
  color: #000;
  border-color: var(--bt-primary);
  background-color: var(--bt-primary);
}
.btn.btn-bt-secondary {
  color: #fff;
  border-color: var(--bt-secondary);
  background-color: var(--bt-secondary);
}
.btn.btn-bt-alternative {
  color: #fff;
  border-color: var(--bt-alternative);
  background-color: var(--bt-alternative);
}
.btn.btn-bt-black {
  color: #fff;
  border-color: var(--bt-secondary);
  background-color: var(--bt-secondary);
}
.btn.btn-color-bt-primary {
  color: var(--bt-primary);
}
.aside-dark .menu .menu-item .menu-link.active .menu-icon,
.aside-dark .menu .menu-item .menu-link.active .menu-icon .svg-icon,
.aside-dark .menu .menu-item .menu-link.active .menu-icon i {
  color: #ffffff;
}

.symbol.symbol-50px .symbol-label-bt-primary {
  width: 50px;
  height: 50px;
}
.symbol .symbol-label-bt-primary {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  color: var(--bt-secondary);
  background-color: var(--bt-primary);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-radius: 0.475rem;
}
